using System;

namespace Tester
{
	/// <summary>
	/// Main Class
	/// </summary>
	class MainClass
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			System.DateTime startDate, endDate;
			double dateDiff;
			startDate = System.DateTime.Now;
			endDate = startDate.AddDays(3);
			dateDiff = Littlechip.Tools.DateUtilities.DayDiff(startDate, endDate);
			Console.WriteLine(dateDiff.ToString() + " = " + Littlechip.Tools.Cryptography.Encrypt(dateDiff.ToString()));
		}
	}
}
